import request from "@/utils/request.js";


/**
 * @description 获取价格表
 * @params 
 * @returns 
 */
export function packageInfoApi() {
  return request({
    url: `/api/user/getPackageInfo`,
    method: 'get'
  })
}


